; camera-set by racealot
[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=TV2 racealot^
TRACK_NAME=arctic_circle_raceway

[CAMERA_0]
NAME=Camera 0
POSITION=-133.0158, 14.4884, -245.1393
FORWARD=-0.389254, -0.06842, 0.918586
UP=0.027185, 0.997656, -0.06279
MIN_FOV=4.0
MAX_FOV=12.0
IN_POINT=0.041647
OUT_POINT=0.132107
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-457.2747, 22.2126, -185.8064
FORWARD=-0.592231, 0.029, 0.805246
UP=-0.016754, 0.999579, 0.023676
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.132107
OUT_POINT=0.252221
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-484.7872, 36.6747, 71.794
FORWARD=0.807568, -0.207961, -0.551893
UP=-0.172004, 0.978137, 0.116888
MIN_FOV=6.0
MAX_FOV=12.0
IN_POINT=0.252221
OUT_POINT=0.335612
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-279.2957, 7.2416, 157.3304
FORWARD=0.997204, 0.014524, -0.073306
UP=0.014446, 0.999894, -0.001595
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.335612
OUT_POINT=0.450428
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=347.3371, 19.4826, 216.7389
FORWARD=0.940166, -0.01557, 0.340362
UP=-0.014459, 0.999879, -0.005801
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.450428
OUT_POINT=0.597998
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=649.3929, 19.7039, 144.1275
FORWARD=-0.99965, -0.019649, 0.017702
UP=0.019655, 0.999807, 0.000184
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.597998
OUT_POINT=0.686007
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=133.0327, 14.2593, 81.4474
FORWARD=0.257867, -0.019409, -0.965985
UP=-0.00552, 0.999811, 0.018615
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.686007
OUT_POINT=0.819307
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=537.0644, 15.0733, -108.6237
FORWARD=-0.676002, -0.027748, -0.736377
UP=0.018372, 0.999615, 0.020801
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.819307
OUT_POINT=0.948963
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=211.1062, 18.4826, -269.5512
FORWARD=-0.462302, -0.272675, 0.843756
UP=0.131508, 0.962106, -0.238868
MIN_FOV=6.0
MAX_FOV=12.0
IN_POINT=0.948963
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=211.1062, 18.4826, -269.5512
FORWARD=-0.462302, -0.272675, 0.843756
UP=0.131508, 0.962106, -0.238868
MIN_FOV=11.0
MAX_FOV=12.0
IN_POINT=0.0
OUT_POINT=0.041647
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
